{
    "brokerUrl": "mqtt://172.16.2.15:1883",
    "brokerUser": "",
    "brokerPass": "",
    "brokerCa": "",
    "topic": "dispatcher_ng/i/am/alive",
    "heartbeatInterval": 5000,
    "verbose": false
}


